<ion-header>
  <ion-toolbar>
    <ion-title>Disaster Preparedness</ion-title>
    <ion-button size="small" fill="outline" (clicked)= "btnClicked()" routerLink="/home2">
      <ion-icon name="arrow-back-outline"></ion-icon>
    </ion-button>
  </ion-toolbar>
</ion-header>

<ion-content>

  <h1><strong><center>Home Safety Tips during Tornado or High Winds</center></strong></h1>
  <p><strong>1.</strong> Secure large appliances with cabling or metal strapping.</p>
  <p><strong>2.</strong> Reinforce your garage door by adding weight or replace if not in good repair.</p>
  <p><strong>3.</strong> Secure siding. This can be done with fasteners or other materials.</p>
  <p><strong>4.</strong> Arrange home so that heavy objects are close to floor.</p>
  <p><strong>5.</strong> Store hazardous chemicals in secured area away from food and water supplies.</p>
  <p><strong>6.</strong> Use covers to protect windows and doors.</p>
  <p><strong>7.</strong> Repair any roofing that may be loose or damaged.</p>
  <p><strong>8.</strong> Maintain EIFS (Exterior Insulation Finishing System) walls.</p>
  <p><strong>9</strong> Remove or trim trees of other landscaping that could cause damage in high winds.</p>

  <ion-card>
    <ion-card-header>
      <ion-card-subtitle><strong>Quick Tip:</strong></ion-card-subtitle>
    </ion-card-header>
  
    <ion-card-content>
      Don't forget about your pets. Have an evacuation plan in place that includes safe haven for your family and your pets.
    </ion-card-content>
  </ion-card>
</ion-content>